Skip to content
This repository
tag: release-0.4.1
Fetching contributors…

Octocat-spinner-32-eaf2f5

Cannot retrieve contributors at this time

file 8 lines (6 sloc) 0.258 kb
1 2 3 4 5 6 7
raise "This Rails version is not supported by ActiveAclPlus" if Rails.version < "2.1.0"

if Rails.version < "2.3.0"
  model_path=File.join(File.dirname(__FILE__),'app','models')
  ActiveSupport::Dependencies.load_paths << model_path
end
require 'active_acl'
Something went wrong with that request. Please try again.